    body,
html {
    height: 100%
}

body {
    margin: 0;
    padding: 0;
    background-size: 1320px 1080px;
    background-position: absolute;
    font-family: sans-serif;
    height: 900vh;
}



.login-box {
    width: 600px;
    height: 400px;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    box-sizing: border-box;
    padding: 70px 30px;
    margin-top: 300px;
}

.login-box .logo {
    height: 100px;
    width: 100px;
    position: absolute;
    top: -50px;
    left: calc(50% - 50px);
}

.login-box h1 {
    margin: 0;
    padding: 20px 0 20px;
    text-align: center;
    font-size: 30px;
}

.login-box input {
    width: 100%;
    margin-bottom: 20px;
}

.login-box button[type=submit] {
    border: none;
    outline: none;
    height: 30px;
    background-color: #006ab1;
    color: white;
    border-radius: 20px;
    width: 100px;
}
.login-box button[type=submit]:hover {
    cursor: pointer;
    background: #D5D5D5 !important;
    color: black;
} 
.login-box label {
    margin: 0;
    padding: 0;
    font-weight: bold;
    display: block;
}


/*/////////////////////////////estilo usuario///////////////////////////////////////*/

input[type="text"] {
    width: 100%;
    border: 2px solid #aaa;
    border-radius: 4px;
    margin: 8px 0;
    outline: none;
    padding: 8px;
    box-sizing: border-box;
    transition: 0.3s;
}

input[type="text"]:focus {
    border-color:#006ab1;
    box-shadow: 0 0 12px 0 #006ab1;
}

.inputWithIcon input[type="text"] {
    padding-left: 40px;
}

.inputWithIcon {
    position: relative;
}

.inputWithIcon i {
    position: absolute;
    left: -10px;
    top: 8px;
    padding: 9px 8px;
    color: #aaa;
    transition: 0.3s;
}

.inputWithIcon input[type="text"]:focus+i {
    color: #006ab1;
}

.inputWithIcon input[type="password"]:focus+i {
    color: #006ab1;
}
.inputWithIcon.inputIconBg i {
    background-color: #aaa;
    color: #fff;
    padding: 9px 4px;
    border-radius: 4px 0 0 4px;
}

.inputWithIcon.inputIconBg input[type="text"]:focus+i {
    color: #fff;
    background-color: #006ab1;
}

.inputWithIcon.inputIconBg input[type="password"]:focus+i {
    color: #fff;
    background-color: #006ab1;
}
/*///////////////////////////////////boton contraseña//////////////////////////////////*/

input[type="password"] {
    width: 100%;
    border: 2px solid #aaa;
    border-radius: 4px;
    margin: 8px 0;
    outline: none;
    padding: 8px;
    box-sizing: border-box;
    transition: 0.3s;
}

input[type="password"]:focus {
    border-color:#006ab1;
    box-shadow: 0 0 8px 0 #006ab1;
}

.inputWithIcon input[type="password"] {
    padding-left: 40px;
}

.inputWithIcon input[type="password"]:focus+i {
    color: #006ab1;
}

.inputWithIcon.inputIconBg i {
    background-color: #aaa;
    color: #fff;
    padding: 9px 4px;
    border-radius: 4px 0 0 4px;
}

.inputWithIcon.inputIconBg input[type="password"]:focus+i {
    color: #fff;
    background-color: #006ab1;
}
